## gplaycli 0.1.2%2Bgit15~g20f65ca

=== requirements.txt ===
requests>=0.12
protobuf>=2.4
ndg-httpsclient
clint
