=== debian/changelog ===
gplaycli (0.1.2+git15~g20f65ca-1) unstable; urgency=low

  * Initial release. (Closes: #810722)

 -- Matlink (Matlink - Sysadmin matlink.fr) <matlink@matlink.fr>  Mon, 24 Aug 2015 21:38:29 +0200
