=== debian/control ===
Source: gplaycli
Section: utils
Priority: optional
Maintainer: Matlink (Matlink - Sysadmin matlink.fr) <matlink@matlink.fr>
Build-Depends: debhelper (>= 9.0~),
               dh-python,
               python (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/matlink/gplaycli
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gplaycli.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gplaycli.git

Package: gplaycli
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         androguard
Recommends: fdroidserver
X-Python-Version: >= 2.7
Description: Google Play downloader command line interface
 GPlayCli is a command line tool to search, install, update Android
 applications from the Google Play Store.  The main goal was to be
 able to run this script with a cronjob, in order to automatically
 update an F-Droid server instance.
