## gplaycli 0.2.1

=== debian/changelog ===
gplaycli (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Matlink <matlink@matlink.fr>  Tue, 20 Dec 2016 15:40:55 +0100
