=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gplaycli
 Section: utils
 Priority: optional
-Maintainer: Matlink (Matlink - Sysadmin matlink.fr) <matlink@matlink.fr>
+Maintainer: Matlink <matlink@matlink.fr>
 Build-Depends: debhelper (>= 9.0~),
                dh-python,
                python (>= 2.6.6-3~),
                python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/matlink/gplaycli
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gplaycli.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gplaycli.git
@@ -16,7 +16,7 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          androguard
-Recommends: fdroidserver
+Recommends: fdroidserver, dummydroid
 X-Python-Version: >= 2.7
 Description: Google Play downloader command line interface
  GPlayCli is a command line tool to search, install, update Android
