=== requirements.txt ===
requests>=0.12
protobuf>=2.4
androguard
ndg-httpsclient
clint
