=== debian/changelog ===
gplaycli (0.2.10-1) unstable; urgency=medium

  * New upstream release (closes: #871828)
  * Add myself as a co-maintainer.
  * Drop part of fix-config-install patch; keeping only the setup.py bit.
  * Clean up *egg-info after build.
  * Handle renaming of config file via maintscript.

 -- Andres Salomon <dilinger@debian.org>  Wed, 30 Aug 2017 22:31:26 +0000
