=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Matlink <matlink@matlink.fr>
+Uploaders: Andres Salomon <dilinger@debian.org>
 Build-Depends: debhelper (>= 9.0~),
                dh-python,
                python (>= 2.6.6-3~),
