=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 override_dh_auto_install:
 	dh_auto_install
 	chmod 0644 debian/gplaycli/etc/gplaycli/cronjob
+
+override_dh_clean:
+	dh_clean
+	rm -rf GPlayCli.egg-info/
 
 COMMIT_TO_DOWNLOAD = 20f65ca91820018fe3f1a076238ec7293ceada9b
 newtarball = new$(COMMIT_TO_DOWNLOAD).tar.gz
