## gplaycli 3.27+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,9 @@
 SHELL := /bin/bash
 PYTHON=$(shell which python3)
-GIT=$(shell which git)
 GPG=$(shell which gpg2)
 TWINE=$(shell which twine)
-BUILDIR=$(CURDIR)/debian/gplaycli
-PROJECT=gplaycli
 VERSION=$(shell $(PYTHON) setup.py --version)
 GPGID=186BB3CA
-TESTAPK=org.mozilla.focus
 
 source:
 	$(PYTHON) setup.py sdist
@@ -22,3 +18,10 @@
 	$(PYTHON) setup.py clean
 	rm -rf build/ MANIFEST dist GPlayCli.egg-info debian/{gplaycli,python-module-stampdir} debian/gplaycli.{debhelper.log,postinst.debhelper,prerm.debhelper,substvars} *.tar.gz* deb_dist
 	find . -name '*.pyc' -delete
+
+patch:
+	patch setup.py debian/0001-conf-install-path.patch
+
+deb: patch
+	mkdir -p packages
+	bash debian/build.sh
