## gplaycli 3.29%2Bdfsg

=== requirements.txt ===
gpapi>=0.4.4
pyaxmlparser
